@charset "utf-8";
/* CSS Document */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
}
#heading {
	text-align: center;
	width: 300px;
	position: absolute;
	left: 350px;
	bottom: 0px;
	color: #FFF;
}
#heading1 h1 {
	position: absolute;
	top: -500px;
}

#container {
	width: 980px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#banner {
	position: relative;
	overflow: hidden;
}
#banner #google_translate_element {
	position: absolute;
	top: 5px;
	font-weight: bold;
	right: 200px;
}

#logo {
	width: 150px;
	position: absolute;
	right: 22px;
	top: 10px;
}
#etiquette {
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 1px;
	width: 980px;
}
#main_image {
	width: 319px;
	height: 480px;
	overflow: visible;
	text-align: center;
}
#main_text4 p img {
	margin-right: 5px;
	left: 0px;
	top: 0px;
	margin-left: 5px;
}


#main_text {
	overflow: hidden;
	height: 480px;
	width: 641px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	line-height: 1.2em;
}
#main_text h2, #main_text2 h2, #main_text1 h2 {
	text-align: center;
	line-height: 1.2em;
}
#main_image, #main_text {
	float: left;
}
#main_text1 {
	overflow: visible;
	min-height: 480px;
	width: 641px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	line-height: 1.2em;
	text-align: justify;
}
#main_image, #main_text1 {
	float: left;
}
#main_text2 {
	overflow: hidden;
	height: 480px;
	width: 591px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	line-height: 1.2em;
	margin-left: 50px;
}
#main_image, #main_text2 {
	float: left;
}
#main_text3 {
	overflow: hidden;
	height: 480px;
	width: 641px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	line-height: 1.2em;
	text-align: center;
}
#main_image, #main_text3 {
	float: left;
}
#main_image, #dynamic_text {
	float: left;
}
#main_text4 {
	width: 960px;
	min-height: 480px;
	text-align:justify;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 1.2em;
	overflow: visible;
}
#main_text4 h2 {
	text-align: center;
	line-height: 1.2em;
}
#main_text5 {
	width: 960px;
	min-height: 480px;
	text-align: center;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 1.2em;
	overflow: visible;
}
#main_text6 {
	width: 960px;
	min-height: 480px;
	text-align:justify;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 1.2em;
	overflow: visible;
}
#main_text6 h2 {
	text-align: center;
	line-height: 1.2em;
}
#books {
	width: 960px;
	min-height: 480px;
	text-align: center;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 1.2em;
	overflow: visible;
}
#books h2 {
	text-align: center;
}
#linebreak3 {
	height: auto;
	width: auto;
}
#footer {
	position: relative;
	bottom: 0px;
	text-align: center;
}
#copyright {
	position: absolute;
	top: 10px;
	height: auto;
	width: 980px;
	color: #FF0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#copyright table {
	margin-right: auto;
	margin-left: auto;
}

#copyright a {
	color: #FF0;
	font-weight: bold;
}
#post {
	background-image: url(../images/footers_banners_lines/postbacking.gif);
	background-repeat: repeat-y;
}

#archive {
	color: #FF0;
	width: 115px;
}
#title {
	color: #FF0;
	width: 135px;
}
#archive, #title {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: left;
}
#event {
	margin-left: 312px;
	width: 668px;
	margin-top: 0px;
	min-height: 550px;
	font-size: 16px;
	line-height: 1.2em;
}
#event h2, .updated {
	background-color: #1450CC;
	color: #FF0;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 1.2em;
}
.updated {
	margin-bottom:10px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #FF0;
}
#event p {
	text-align: left;
	line-height: 1.2em;
}
#event img {
	padding-right: 10px;
}
#upcoming_dates {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FF0;
	width: 115px;
}
#archive, #upcoming_updates, #title h3 {
	text-align: center;
}
#archive a:link, #upcoming_dates a:link, #title a:link {
	text-decoration: none;
	color: #FF0;
	font-weight: bold;
	text-transform: none;
	font-size: 12px;
}
#archive a:hover, #upcoming_dates a:hover, #title a:hover {
	color:#FFF;
	text-decoration: none;
	text-transform: none;
	font-size: 12px
}
#archive a:visited, #upcoming_dates a:visited, #title a:visited {
	color: #FFF;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
}
#archive a:active, #upcoming_dates a:active, #title a:active {
	color: #FFF;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
}
#archive a:focus, #upcoming_dates a:focus, #title a:focus {
	color: #FFF;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
}
#dynamic_text {
	overflow: scroll;
	height: 480px;
	width: 661px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 16px;
	line-height: 1.2em;
	text-align: center;
	position: relative;
}
#dynamic_display {
	overflow: visible;
	height: 480px;
	width: 646px;
	padding-left: 0px;
	padding-right:0px;
	font-size: 16px;
	line-height: 1.2em;
	position: absolute;
	left: 0px;
	top: 0px;
}
#dynamic_display h2 {
	background-color: #1450CC;
	color: #FF0;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.2em;
}

#update_details {
	text-align: center;
}
#unregister {
	text-align: center;
}
#change_name {
	text-align: center;
}
#date, #answer_date, #comment_date {
	color: #FF0;
	width: 115px;
}
#user, #user_patsy, #comment_username {
	color: #FF0;
	width: 135px;
}
#date, #user {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: left;
	min-height: 180px;
}
#answer_date {
	position: absolute;
	margin-left: 0px;
}
#user_patsy {
	position: absolute;
	margin-left: 145px;
}
#answer_date, #user_patsy {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: left;
	min-height: 180px;
}
#comment_date, #comment_username {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: left;
}
#question, #answer {
	margin-left: 312px;
	width: 668px;
	margin-top: 0px;
	min-height: 200px;
	font-size: 16px;
	line-height: 1.2em;
}
#comment {
	margin-left: 312px;
	width: 668px;
	margin-top: 0px;
	min-height: 200px;
	font-size: 16px;
	line-height: 1.2em;
}
#question h2, #answer h2, #comment h2 {
	background-color: #1450CC;
	color: #FF0;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 1.2em;
}
#question p, #answer p, #comment p {
	text-align: left;
	line-height: 1.2em;
}
#ask_question a, #make_comment a, #edit_question a, #date a, #user a, #answer_date a, #user_patsy a, #comment_date a, #comment_username a {
	color: #FF0;
	text-decoration: none;
}
#linebreak4 {
	height: 10px;
	width: 980px;
}
#linebreak5 {
	height: 10px;
	width: 980px;
}
#ask_question a:hover, #make_comment a:hover, #edit_question a:hover, #date a:hover, #user a:hover, #answer_date a:hover, #user_patsy a:hover, #comment_date a:hover, #comment_username a:hover {
	color: #FFF;
	text-decoration: none;
}
#ask_question {
	background-color: #1450CC;
	color: #FF0;
	text-decoration: none;
	text-align: center;
	width: 320px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#make_comment {
	color: #FF0;
	background-color: #1450CC;
	text-align: center;
	width: 320px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#edit_question {
	color: #FF0;
	background-color: #1450CC;
	text-align: center;
	width: 320px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#ask_question, #make_comment, #edit_question {
	float: left;
	overflow: hidden;
}

#main_text4 h2 img {
	margin-right: 5px;
	left: 0px;
	top: 0px;
	margin-left: 5px;
}
#books p img {
	margin: 5px;
}
#main_text4 ul li img {
	margin-left: 5px;
}
#menu {
	width: 980px;
	height: 22px;
	position: relative;
	overflow: visible;
	background-color: #1450CC;
}
#main_text6 p strong {
	color: #F00;
}
